This project contains:

  • 1 insecure development dependency
  • 2 outdated development dependencies

Crate wildmatch

Dev dependencies

(4 total, 2 outdated, 1 possibly insecure)

CrateRequiredLatestStatus
 criterion^0.3.40.5.1out of date
 glob^0.3.00.3.1up to date
 ntest^0.7.30.9.0out of date
 regex ⚠️^1.4.31.8.4maybe insecure